summaryrefslogtreecommitdiffstats
path: root/makesrc.sh
diff options
context:
space:
mode:
Diffstat (limited to 'makesrc.sh')
-rwxr-xr-xmakesrc.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/makesrc.sh b/makesrc.sh
index 45fea74..c85b319 100755
--- a/makesrc.sh
+++ b/makesrc.sh
@@ -17,11 +17,11 @@ else
echo "Cloning..."
rm -rf $PROJECT-$COMMIT
- git clone --shallow-since=$DATE https://github.com/$OWNER/$PROJECT.git $PROJECT-$COMMIT || exit 1
+ git clone https://github.com/$OWNER/$PROJECT.git $PROJECT-$COMMIT || exit 1
echo "Getting commit..."
pushd $PROJECT-$COMMIT
- git checkout $COMMIT || exit1
+ git checkout $COMMIT || exit 1
cp composer.json ../composer.json
popd